<!DOCTYPE html>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="contact-us-page.css">
    <script src="contact-us-page.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">

</head>

<body class="page-template-default page page-id-11 contact">
    <section class="px_main_section clearfix">
     <div id="page" class="hfeed site">
        <header id="masthead" class="site-header">
            <div class="px_header">
                <div class="content_wrapper_width clearfix">
                    <a href="http://pixel6.co/" id="px_logo align_left" class="logo_size" title="pixel6">
                        <img src="https://pixel6.co/wp-content/themes/pixel6/img/logo.png" alt="pixel6">
                    </a>
                    <nav id="site-navigation" class="px_header_nav align_right">
                        <div class="menu-primary-menu-container">
                            <ul id="primary-menu" class="menu">
                                <li id="menu-item-369" class=" team menu-item menu-item-type-post-type menu-item-object-page">
                                    <a href="http://pixel6.co/Team/" style="color: #444444;">
                                        Team
                                    </a>
                                </li>
                                <li id="menu-item-367" class="portfolio menu-item menu-item-type-post-type menu-item-object-page">
                                    <a href="http://pixel6.co/portfolio/" style="color: #444444;">
                                        portfolio
                                    </a>
                                </li>
                                <li id="menu-item-366" class="profile menu-item menu-item-type-post-type menu-item-object-page">
                                    <a href="http://pixel6.co/about-us/" style="color: #444444;">
                                        profile
                                    </a>
                                </li>
                                <li id="menu-item-368"
                                    class="cnct menu-item menu-item-post-type menu-item-object-page current-menu-item page-item page-item-11 current-page-item">
                                    <a href="http://pixel6.co/contact/" style="color: #444444;">
                                        contact
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                    <div class="cntc_us clearfix px_header_bottom px_title_section content_wrapper_width">
                        <h1 class="page-title">Contact us</h1>
                        <h3 style="color: #999999; font-family:poppins;font-style: italic;">
                            let's connect, we are just a click away.
                            <hr>
                        </h3>
                    </div>
                </div>
                
        </header>
        <!--<div class="site-content">-->
            <div class="px_project_heading">
                <h2>
                    Contact Pixel6
                </h2>
                <div style="margin-top:33%; margin-left: 48%;font-style: italic;">
                    Get in touch with us
                </div>
                        
                <div class="px_project_desc clearfix">
                    <p>
                        Please use the form on the right to get in touch with us. If you are looking
                        for a quote or want to enquire about our services, please tell us about your
                        project requirements and if you have any questions or just want to say
                        HELLO, we will be more than happy to talk to you!
                    </p>           
                                
                    <h3 style="color: #333333;">
                        Location
                    </h3>
                    <div class="address">
                    <p style="color: #333333;">
                        "V18, Balewadi High Street,"
                        <br>
                        "Baner, Pune, Maharashtra"
                        <br>
                        "India 411045"
                    </p>
                    </div>

                    <div class="details">
                        <h3 style="color: #333333;">
                            Details
                        </h3>
                    
                       
                        <span  style="color: #333333;">E-mail us / </span>
                        <a style="color: #C11A21;" href="mailto:info@pixel6.co" id="px_content_info"> info@pixel6.co</a><br><br>
                        <span  style="color: #333333;">Phone / </span>
                        <a style="color: #C11A21;" href="tel:+918805060506">+91 88 0506 0506</a>
                 
                    </div>
                               
                            
                    </div>
                        <div class="grid px_2combinecoloumn coloumn_last">

                            <div class="coloum_btn_wrapper coloumn_last-contact ">
                                <a  class="white_button" id="contact" onclick="myFunction('form_contact')"> Contact</a>
                            </div>
                            <div class="req_quote coloum_btn_wrapper  coloumn_last-request ">
                                <a class="white_button" id="request" onclick="myFunction('form_request')"> Request a quote</a>
                            </div>
                            <div class="px_service_quote px_whitebg_quote request_active">
                               
                                <div class="px_cont_form">
                                    <div class="px-form" id="form_contact" style="display: block;">
                                        <div role="form" class="wpcf7" id="wpcf7-f236-o1" lang="en-US" dir="ltr">
                                          <!--  <div class="screen-reader-response">
                                                <p role="status" aria-live="polite" aria-atomic="true">Thank you for
                                                    your message. It has been sent.</p>
                                                <ul></ul>
                                            </div>-->
                                            <form action="/contact/#wpcf7-f236-o1" method="post" class="wpcf7-form init"
                                                novalidate="novalidate" data-status="init">
                                                <div style="display: none;">
                                                    <input type="hidden" name="_wpcf7" value="236">
                                                    <input type="hidden" name="_wpcf7_version" value="5.6.3">
                                                    <input type="hidden" name="_wpcf7_locale" value="en_US">
                                                    <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f236-o1">
                                                    <input type="hidden" name="_wpcf7_container_post" value="0">
                                                    <input type="hidden" name="_wpcf7_posted_data_hash" value="">
                                                    <input type="hidden" name="_wpcf7_recaptcha_response" value="03AEkXODCC7-mI9pHkqYx3XsdSZsfX-t9FoE7af_OMSPBHQ7nqVH7pc08A1waxQUhMjhTWaiF8c7cns8efRE19vsgJq1SHoQEoSjvq_bWK0-LpMECWs89Lbqi2NDrjFNbP08F1vnzEvcFtUUTneomD2eJAiI0j4L4qusPaDylChynxHqH-ZoK50wRRq2bh4kFmg_ib0lMxGffxikqsaAuzx3XJhGVj3a31BMPHOPgp8aKE0XWmx7mhNd_zTqxj3P7js3Pb9lUGt2V5T1d6_H2LZUF_k6Pcvh2Vx1Qx5zFy8FbQ5Xsw4nguB4VrOA0Sgxs0_jogsTeodj4FHUuqRglQHww_0oXBq0sIsAk52OjW2mCoa1h7ZQ51Yv53vup0Rjz0JgVGZQBeZhmn0wdCsjqGzs-IcrF8J9u7jxoYQOqwpMEnL-nAAUKD1UJdHHW5N2_7K5ZGJQebwKcg-w6AALm0cFX84hiuHMjswljmFAWPb-5zo6g6z3LZOs3OcAe1URwEDhGWghCob6nu">
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-Name">
                                                    <label>
                                                        Name
                                                        <sup>*</sup>
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="your-name">
                                                        <input type="text" name="your-name" value="" size="40"
                                                            class="input_css wpcf7-form-control wpcf7-text wpcf7-validates-as-required"
                                                            aria-required="true" aria-invalid="false">
                                                    </span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-Email">
                                                    <label>
                                                         Email
                                                        <sup>*</sup>
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="your-email">
                                                        <input type="email" name="your-email" value="" size="40"
                                                            class="input_css wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email"
                                                            aria-required="true" aria-invalid="false">
                                                    </span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-Phone">
                                                    <label>
                                                         Phone Number 
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="user-phone">
                                                        <input type="tel" name="user-phone" value="" size="40"
                                                            class="input_css wpcf7-form-control wpcf7-text wpcf7-tel wpcf7-validates-as-tel"
                                                            aria-invalid="false">
                                                    </span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-ProjectBriefMessage">
                                                    <label>
                                                         Message 
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="your-message">
                                                        <textarea name="your-message" cols="40" rows="10"
                                                            class="input_css wpcf7-form-control wpcf7-textarea"
                                                            aria-invalid="false"></textarea>
                                                    </span>
                                                </div>
                                                <div class="toit-wrapper-btn">
                                                    <input type="submit" value="Submit"
                                                        class="input_css wpcf7-form-control has-spinner wpcf7-submit">
                                                    <span class="wpcf7-spinner"></span>
                                                </div>
                                                <div class="wpcf7-response-output" aria-hidden="true">
                                                </div>
                                            </form>
                                        </div>

                                    </div>
                                    <div class="px-form" id="form_request" style="display: none;">

                                        <div role="form" class="wpcf7" id="wpcf7-f220-o2" lang="en-US" dir="ltr">
                                            <div class="screen-reader-response">
                                                <p role="status" aria-live="polite" aria-atomic="true"></p>
                                                <ul></ul>
                                            </div>
                                            <form action="/contact/#wpcf7-f220-o2" method="post" class="wpcf7-form init"
                                                novalidate="novalidate" data-status="init">
                                                <div style="display: none;">
                                                    <input type="hidden" name="_wpcf7" value="220">
                                                    <input type="hidden" name="_wpcf7_version" value="5.6.3">
                                                    <input type="hidden" name="_wpcf7_locale" value="en_US">
                                                    <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f220-o2">
                                                    <input type="hidden" name="_wpcf7_container_post" value="0">
                                                    <input type="hidden" name="_wpcf7_posted_data_hash" value>
                                                    <input type="hidden" name="_wpcf7_recaptcha_response" value="03AEkXODCC7-mI9pHkqYx3XsdSZsfX-t9FoE7af_OMSPBHQ7nqVH7pc08A1waxQUhMjhTWaiF8c7cns8efRE19vsgJq1SHoQEoSjvq_bWK0-LpMECWs89Lbqi2NDrjFNbP08F1vnzEvcFtUUTneomD2eJAiI0j4L4qusPaDylChynxHqH-ZoK50wRRq2bh4kFmg_ib0lMxGffxikqsaAuzx3XJhGVj3a31BMPHOPgp8aKE0XWmx7mhNd_zTqxj3P7js3Pb9lUGt2V5T1d6_H2LZUF_k6Pcvh2Vx1Qx5zFy8FbQ5Xsw4nguB4VrOA0Sgxs0_jogsTeodj4FHUuqRglQHww_0oXBq0sIsAk52OjW2mCoa1h7ZQ51Yv53vup0Rjz0JgVGZQBeZhmn0wdCsjqGzs-IcrF8J9u7jxoYQOqwpMEnL-nAAUKD1UJdHHW5N2_7K5ZGJQebwKcg-w6AALm0cFX84hiuHMjswljmFAWPb-5zo6g6z3LZOs3OcAe1URwEDhGWghCob6nu">
                                                </div>
                                                <div class="label_css toit-wrapper-tag">
                                                    <label> What do you require?</label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="what-req">
                                                        <select name="what-req" class="input_css wpcf7-form-control wpcf7-select"
                                                            aria-invalid="false">
                                                            <option value="Mobile App">Mobile App</option>
                                                            <option value="eCommerce">eCommerce</option>
                                                            <option value="UI Development">UI Development
                                                            </option>
                                                        </select>
                                                    </span>
                                                </div>
                                                <div class=" label_css toit-wrapper-tag">
                                                    <label> When do you require?</label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="when-req"></span>
                                                    <select name="when-req" class="input_css wpcf7-form-control wpcf7-select"
                                                        aria-invalid="false">
                                                    <option value="Immediately">Immediately</option>
                                                    <option value="within 6 months">within 6 months</option>
                                                    <option value="within a year">within a year</option>
                                                    </select>

                                                    </span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag">
                                                    <label> Why do you require?</label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="why-req">
                                                        <select name="why-req" class="input_css wpcf7-form-control wpcf7-select"
                                                            aria-invalid="false">
                                                            <option value="Business Expansion">Business
                                                                Expansion</option>
                                                            <option value="New Product/service Launch">New
                                                                Product/service Launch</option>
                                                            <option value="Personal/Company Portfolio">
                                                                Personal/Company Portfolio</option>
                                                            <option value="Social Sector">Social Sector</option>
                                                        </select>
                                                    </span>
                                                </div>
                                                <!--<div class="label_css toit-wrapper-tag toit-ProjectBriefMessage">
                                                    <label> Project Brief</label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="project-brife">
                                                        <textarea name="project-brife" cols="40" rows="10"
                                                            class="wpcf7-form-control wpcf7-textarea toit-wrapper-tag"
                                                            aria-invalid="false"></textarea>
                                                    </span>
                                                </div><br>-->
                                                <div class="label_css toit-wrapper-tag toit-Name">
                                                    <label>
                                                        Your Name
                                                        <sup>*</sup>
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="user-name">
                                                        <input type="text" name="user-name" value="" size="40"
                                                            class="input_css wpcf7-form-control wpcf7-text wpcf7-validates-as-required"
                                                            aria-required="true" aria-invalid="false">
                                                    </span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-Email">
                                                    <label>
                                                        Your Email
                                                        <sup>*</sup>
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="user-email">
                                                        <input type="email" name="user-email" value="" size="40"
                                                            class="input_css  wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email"
                                                            aria-required="true" aria-invalid="false"></span>
                                                </div>
                                                <div class="label_css toit-wrapper-tag toit-Phone">
                                                    <label>
                                                        Phone Number
                                                    </label><br>
                                                    <span class="wpcf7-form-control-wrap" data-name="user-phone"></span>
                                                    <input type="tel" name="user-phone" value="" size="40"
                                                        class="input_css  wpcf7-form-control wpcf7-text wpcf7-tel wpcf7-validates-as-tel"
                                                        aria-invalid="false"></span>
                                                </div><br>
                                                <div class="toit-wrapper-btn">
                                                    <input type="submit" value="Submit"
                                                        class="wpcf7-form-control has-spinner wpcf7-submit">
                                                    <span class="wpcf7-spinner"></span>
                                                </div>
                                                <div class="wpcf7-response-output" aria-hidden="true"></div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </main>
            </div>
            <!--<div style="position: absolute; margin-top: 2%;">
                <img src="C:\Users\swarali\Downloads\image373.png" alt="image">
            </div>-->
            <footer>
                <div class="main-content">
                    <div class="left box">
                        <h3>PIXEL6<span style="color:  #C11A21;">JOBS</span></h3>
                        <div class="content">
                           <p>
                               we are always looking for passionate engineers to join our team. If you are 
                               a 2020/21/22 passout with BE/BTech/MCA and are interested in working with us, please apply
                            </p>
                            <a href="https://pixel6.co/software-trainee-engineer/" class="visit">
                            click here...
                            </a>

                            <div class="bottom">
                                <ul>
                                    <li>
                                        <a href="https://pixel6.co/portfolio/"><span style="color:#C11A21">portfolio</span></a>
                                    </li>
                                    <li>
                                        <a href="https://pixel6.co/profile/"><span style="color:#C11A21">Profile</span></a>
                                    </li>
                                    <li>
                                        <a href="https://pixel6.co/contact/" aria-current="page"><span style="color:#C11A21">contact</span></a>
                                    </li>
                                </ul>  
                            </div>
        
                        </div>
                    </div>
                    <div class="center box">
                        <h3>PIXEL6<span style="color:#C11A21;">SOCIAL</span></h3>
                        <div class="content">
                            <a href="#"><span class="fab fa-twitter"></span></a> Happy Festivals! #NewYear
                            <p>
                                <a href="https://twitter.com/pixel6web"><span style="color:#C11A12;">follow</span></a>
                                <span>us on twitter</span>
                            </p>
                            <div class="social">
                                <a href="https://www.facebook.com/pixel6.co"><i class="fab fa-facebook-f"></i></a>
                                <a href="https://twitter.com/pixel6web"><i class="fab fa-twitter"></i></a>
                                <a href="https://www.linkedin.com/company/pixel6"><i class="fab fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="right box">
                        <a href="https://pixel6.co/contact/#request" class="request_quote">
                            Get a free Quote 
                        </a>
                        <p class="email">
                            <span class="fas fa-envelope"></span> 
                            <a href="mailto:info@pixel6.co">info@pixel6.co</a>
                        </p>
                        <p class="phone">
                            <span class="fas fa-phone-alt"></span>
                            <a href="tel:+918805060506">+91 88 05 06 05 06</a>
                        </p>
        
                        <div class="copyright">
                            <span>© 2022 Pixel6 Web Studio Pvt. Ltd.</span>
                        </div>
                    </div>
                </div>
            </footer>
                        
                        

                                <!--<a href="https://pixel6.co/software-trainee-engineer/" class="px_visit">
                                    click here...
                                </a>

                              </h3>
                            </div>  
                            <div class="footer-col">
                                <h3 class="px_heading">
                                    <span class="px_text">PIXEL6</span>
                                    <span style="color: #C11A21; top: 1911px;left: 575px;font: weight 500px;">SOCIAL</span>
                                </h3>

                                <p class="Social-link">

                                  <img src="C:\Users\swarali\Downloads\vector (4).png" alt="" style=" width: 20px; height: auto;">Happy Festivals! #NewYear
                                  
                                <a href="https://twitter.com/pixel6web" class="tw">Follow</a>
                                  <span style="color: #555555;font-family: 'Poppins';font-style: normal;font-weight: 400;font-size: 14px;line-height: 22px;">us on twitter</span>
                                </p>

                                <div class="social_nav">
                                    <a href="https://www.facebook.com/pixel6.co"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://twitter.com/pixel6web"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.linkedin.com/company/pixel6"><i class="fab fa-linkedin"></i></a>
                                </div>
                            </div>
                            <div class="footer-col">
                                <div class="px_contact_section">
                                    <a href="https://pixel6.co/contact/#request" class="request_quote">
                                        Get a free Quote 
                                    </a>
                                    <p class="contact-email">
                                        <span>E-mail us </span>  
                                        " / " 
                                        <a href="mailto:info@pixel6.co">info@pixel6.co</a>
                                    </p>
                                    <p class="contact-phonenum">
                                        <span>Phone</span>	
                                        " / "	
                                        <a href="tel:+918805060506">+91 88 05 06 05 06</a>
                                    </p>
                                </div>
                            </div>        
                            <div class="bottom">
                                        <ul>
                                            <li>
                                                <a href="https://pixel6.co/portfolio/">Portfolio</a>
                                            </li>
                                            <li>
                                                <a href="https://pixel6.co/profile/">Profile</a>
                                            </li>
                                            <li>
                                                <a href="https://pixel6.co/contact/" aria-current="page">Contact</a>
                                            </li>
            
                                        </ul>  
                                <div class="copyright_section ">
                                    <span>© 2022 Pixel6 Web Studio Pvt. Ltd.</span>
                                </div>
                           </div>

                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        <!--<footer class="px_footer clearfix" style="margin-top: 1%;">
         <div class="px_footer_wrapper content_wrapper_width">
          <div class="px_view clearfix">
           <div class="px_3coloumn">
             <div class="px_view_section">
                <h3 class="px_views_Heading">
                    <span class="px_text">PIXEL6</span>
                    JOBS
                </h3>
                <p style="position: absolute;width: 290px;height: 110px;left: 140px;font-family: 'Poppins';font-style: normal;font-weight: 300;font-size: 14px;line-height: 22px;color: #444444;">
                    
				  we are always looking for passionate engineers to join our team. If you are 
                  a 2020/21/22 passout with BE/BTech/MCA and are interested in working with us, please apply
								
                </p>

                <a href="https://pixel6.co/software-trainee-engineer/" class="px_visit">
                    click here...
                </a>
             </div>     
            </div>
           </div> 
           <div class="px_3coloum">
                <div class="view_section">
                    <h3 class="view_heading">
                        <span class="px_text">PIXEL6</span>
                        SOCIAL
                    </h3>
                    <p class="px_class_social_para">
                        Happy Festivals! #Christmas #MerryChristmas #NewYear #NewYear2023
                      
                    <a target="_blank" href="https://twitter.com/pixel6web" class="tw">Follow us!</a>
                    </p>

                    <img src="http://pixel6.co/wp-content/uploads/2020/08/bird.jpg" alt="" style=" width: 20px; height: auto;">
                    <div class="px_social_nav">
                        <aside id="toit-social-link-widget-2" class="widget widget_toit-social-link-widget">
                            <div class="toit-social-link-widget">
                                        <a href="https://www.facebook.com/pixel6.co" target="_blank" class="toit-widget-link fb">
                                            <span>Facebook</span>
                                        </a>
                                        <a href="https://twitter.com/pixel6web" target="_blank" class="toit-widget-link tw">
                                            <span>Twitter</span>
                                        </a>
                                        <a href="https://www.linkedin.com/company/pixel6" target="_blank" class="toit-widget-link li">
                                            <span>LinkedIn</span>
                                        </a>
                   
                            </div>
                        </aside>
                    </div>
                </div>
           </div>    
                <div class="px_3coloum">
                    <div class="px_view_section px_contact_section">
                        <a href="https://pixel6.co/contact/#request" class="request_quote">
                            Get a free Quote 
                            <span>»</span>
                        </a>
                        <p class="contact-email">
                            <span>E-mail us </span>  
                            " / " 
                            <a href="mailto:info@pixel6.co">info@pixel6.co</a>
                        </p>
                        <p class="contact-phonenum">
                            <span>Phone</span>	
                            " / "	
                            <a href="tel:+918805060506">+91 88 05 06 05 06</a>
                        </p>
                    </div>
                </div>        
                <div class="px_footer_bottom">
                    <nav id="site-navigation-footer" class="px_footer_nav align_right"> 
                        <div class="primary-menu-container">
                            <ul id="primary-menu" class="menu">
                                <li>
                                    <a href="https://pixel6.co/portfolio/">Portfolio</a>
                                </li>
                                <li>
                                    <a href="https://pixel6.co/profile/">Profile</a>
                                </li>
                                <li>
                                    <a href="https://pixel6.co/contact/" aria-current="page">Contact</a>
                                </li>

                            </ul>
                        </div>    
                    </nav>
                    <div class="copyright_section ">
                        <span>© 2022 Pixel6 Web Studio Pvt. Ltd.</span>
                    </div>
               </div>
         </div>      
        </footer>-->   
    </section> 
</body>  
</html>